/** @type {import('tailwindcss').Config} */
module.exports = {
	content: ['./src/**/*.{html,js,svelte,ts}'],
	theme: {
		fontFamily: {
			title: ['Jeko-SemiBold'],
			sans: ['Jeko-Regular']
		},
		extend: {
			spacing: {
				'10%': '10%'
			},
			borderRadius: {
				'4xl': '50px'
			}
		}
	},
	plugins: []
};
